# Watara Supervision instrument editor

the Watara Supervision instrument editor consists of two tabs: one controlling sample channel assignments and macro tab containing several macros.

## Sample

for sample settings, see the the [Sample instrument editor](sample.md).

the only differences are the lack of a "Use wavetable" option, and the presence of a "Use sample" one.

## Macros

- **Volume**: volume sequence.
- **Arpeggio**: pitch sequence.
- **Duty/Noise**: pulse wave duty cycle or noise mode sequence.
- **Noise/PCM Pan**: output for left and right channels for noise and PCM channels.
- **Pitch**: fine pitch.
